@charset "utf-8";
/* CSS Document */
body {
	margin:0;
	padding:0;
	font-family:Arial, Helvetica, sans-serif,"微軟正黑體";
	}
table{
	border-collapse: collapse;
	/*opacity: .6;  透明度60% FireFox 的寫法 */ 
	/*filter: Alpha(Opacity=60);  透明度60% IE 的寫法 */
	 
	}	
td {
	background: rgba(0,0,0,.4);
	border: 3px solid #FC0; 
	border-color:rgba(255,185,15,.8);
	
	/*opacity: .6;  透明度60% FireFox 的寫法 */ 
	/*filter: Alpha(Opacity=60); /* 透明度60% IE 的寫法 */ 
	}
#new_main_wrap{
margin:0;
padding:0;
width:100%;
height:auto;
color:#FFF;
}
#new_main_container{
margin:0 auto;
padding:0;
width:707px;
height:907px;
background:url(2014-new-year-bg.png) no-repeat #030;
}
#htitle{
position:  relative;
margin:0;
padding:10px 0;
top:20px;
left:310px;
width:370px;
background: rgba(0,0,0,.7);
text-align:center;
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
}
#htitle h1{
	margin:0;
	padding:0;
font-size:20px;
}
#table_menu{
	position:  relative;
	margin:20px 0;
padding:10px 0px 0px 310px;
width:370px;
height:357px;
color:#fff;
}
#table_menu_p{
padding:20px 0px 0px 310px;
width:357px;
height:357px;
color:#000;
}